@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro|Lato|Open+Sans:300);
@import 'menu.css';



html,body {
	margin:0;
	padding:0;
	height: 100%;
}



body {
	background-color: #eee;
	position: relative;
	font-family: 'Source Sans Pro', sans-serif, sans;
	background-size: cover;
	background-position: center center; 
	background-repeat: no-repeat;
	background-attachment: fixed;
}
img {
	max-width:100%;
}
table {
	border-collapse: collapse;
	width: 100%;
	font-size: inherit;
} 
td {
	vertical-align: top;
	padding: 10px 20px 10px 0;
	border-bottom: 1px #eee solid;
}
h1 {
	font-size: 20px;
	font-weight: 300;
}
h2{
	font-size: 18px;
	font-weight: 300;
}
table img {
	border-radius: 10px; 
} 
table a:hover img{
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.3);
}
input, textarea, select {
	font-family:"Open Sans", Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 15px;
	border-radius: 5px;
	padding: 7px;
	border: 2px solid #757761;
	background-color: #fff;
	max-width: 80vw;
	width: 250px; 
} 
a[href^="mailto:"]
{
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
input, textarea, select {
	font-family:"Open Sans", Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 15px;
	border-radius: 5px;
	padding: 7px;
	border: 2px solid #757761;
	background-color: #fff;
	max-width: 80vw;
} 





.church {
	max-width: 1000px;
	margin:auto;
	text-align:right; 
	padding: 1vw; 
}
.church img{
	width: 400px; 
}
.black{
	#background-color:rgba(0,0,0,0.4); 
}
#wrapper {
	min-height:100%;
	position:relative;
}

.garden {
    background-image: url(/images/a-DSC_3637-17.jpg);

}
.fourposter {
    background-image: url(/images/a-DSC_8840-8.jpg);

}
.doublebed {
    background-image: url(/images/a-DSC_3616-13.jpg);

}

.patio {
    background-image: url(/images/a-DSC_3652-19.jpg);

}
.garden2 {
    background-image: url(/images/a-DSC_3632-15.jpg);

}
.pondchurch {
    background-image: url(/images/church.jpg);

}



.gap {
    height: 500px;
    position: relative;
}


.frontpage{
	background: rgba(255,255,255,0.9); 
	margin: 20px 0 100px 0;
	backdrop-filter: blur(7px);
	-webkit-backdrop-filter: blur(7px);
	-moz-backdrop-filter: blur(7px);
}
.frontpage .maintext {
	color: #444;
}
.maintext {
	max-width: 1100px;
	padding: 50px 5vw;
	font-size: 16px; 
	color: #555;
	margin: auto;
	line-height: 170%; 
}
.maintext h1{
	font-family: Lato;
	font-weight: normal;
	font-size: 30px; 
}
.maintext h2, .greywhite h2{
	font-family: Lato;
	font-weight: normal;
	font-size: 24px; 
}
.maintext h3, .greywhite h3{
	font-family: Lato;
	font-weight: normal;
	font-size: 20px; 
}
.maintext a{
	color: #444;
	text-decoration: none; 
	border-bottom: 1px #ccc dashed;
}
.maintext a:hover{
	color: #222;
	text-decoration: none; 
	border-bottom: 1px #222 solid;
}
.footer{
	background-color: rgba(50,50,50,0.8);
	color: #fff;
	line-height: 170%; 
}	
.footer > div {
	display: flex;
	justify-content: center;
	padding: 50px 5vw;
	font-size: 16px; 
	margin: auto; 
	flex-flow: row wrap;
}
.footer > div > div{
	width: 200px; 
	padding: 20px; 
}
.footer a{
	color: #fff;
	text-decoration: none; 
}
.iw {
	font-size: 10px;
	padding: 10px 5vw;
	text-align: right;
	background-color: #444;
} 
.iw a{
	color: #aaa;
	text-decoration: none;

}
.flexpics { 
  font-size: 0;
  display: -ms-flexbox;
  -ms-flex-direction: column;  
  -ms-flex-wrap: wrap;
  -webkit-flex-flow: row wrap; 
  flex-flow: row wrap;  
  display: -webkit-box;
  display: flex;
  justify-content: center;
line-height: 100%;
}
.flexpics > div { 
 flex: 1 1 auto;
  width: 300px; 
  max-width: 500px;
  position:relative;
  border: 5px solid white; 
margin: 5px; 
}
.flexpics > div img { 
  width: 100%; 
  height: auto; 
}
.flexpics a{
	border-bottom: 0;
}

/* calendar and tariff */

.availlinks{
	padding: 0 100px 0 0;
	text-align: right; 
	line-height: 50px;
}
.availlinks a{ 
	background-color: #678daf;
	padding: 14px 15px 14px 15px;
	border-radius: 0 0 10px 10px;
	color: #fff;
	text-decoration: none;
	margin: 0 5px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
.availlinks a:hover{ 
	background-color: #000;
} 
th:first-child  {
	text-align: left;
	background-color: #93a2a7;
	color: #fff;
	padding: 10px 50px;
	border-radius: 10px 0 0 0;
}
th:last-child  {
	text-align: left;
	background-color: #93a2a7;
	color: #fff;
	padding: 10px 50px;
	border-radius: 0 10px 0 0;
	text-align: right; 
}	

#calendardiv{
	font-size: 12px;
	color: #333;
	margin	: 10px;
}
#calendardiv table {
	font-size: inherit;
	width: 100%;

} 
#calendardiv td{
	padding: 3px;
	height: 30px;
	border-bottom: 0;
} 
#calendardiv h2 {
	font-size: 18px;
	font-weight: normal;
	color: #4783de;
}
.caldiv2 {
	width: 100%;
	min-height: 270px;
	margin: 20px 30px 10px 0;
	overflow: auto; 

}
.caldiv {
	width: 30%;
	float: left;
	min-height: 270px;
	margin: 20px 30px 10px 0;
}
.dummy {

} 
.dummy td {
	min-width: 10px;
}

.tabletext {

	font-size: 11px;
	color: #333333;
	padding: 3px;
}
.tabletop {
	font-size: 16px;
	background-color: #7E931E;

	color: #FFFFFF;
	padding-right: 5px;
}

table#cal { text-align: center;
}


table#future {
	background-color: #c2c293;
	width: 100%;
	text-size: inherit;
	color: #111;
} 
#future td {
	border: 1px #eee solid;
	text-align: left;
	vertical-align: middle;
	padding: 10px;
}

#cal td {
	border: 1px #eee solid;
	text-align: center;
	vertical-align: middle;
}
#cal td a {
		display: block;
}

.addtext {
	font-size: 12px;
}

#av td {
	border: 1px solid #999;
	padding: 2px 5px;
}
#av tr {
	background-color: #EDEDED;
}
.calone td {
	background-color: #efefef;
	color: #666;
	text-align: center;
	min-width: 10px;
}
.caltwo td {
	background-color: #e0e0e;
	color: #666;
	text-align: center;
	min-width: 10px;
}
.calone td:hover, .caltwo td:hover {
	background-color: #ddd;
	color: #000;
}
#booked:hover {
	background-color: #c43f2b;
	color: #fff;
}
#creamone, #creamone td{
	background-color: #efefef;
	padding: 10px 15px 10px 15px !important;
}
#creamtwo, #creamtwo td {
	background-color: #e0e0e0;
	padding: 10px 15px 10px 15px !important;
}  
#avail {
	background-color: #e0e0e0;
	color: #666;
	text-align: center;
	min-width: 10px;
}
#avail a.tip {
	color: #666;
}
#booked a.top {
	color: #fff;
} 

#notbooked { 
	background-color:  #4c6682
} 
#booked {
	background-color: #a53827;
	color: #fff;
	text-align: center;
	min-width: 10px;
} 

#nothing {
	background-color: #CCC;
	color: #fff;
	text-align: center;
	min-width: 10px;
} 
#avail.bold {
	font-weight: bold;
	font-size: 130%;
	text-shadow: 1px 1px 1px #fff;
} 
#booked.bold {
	font-weight: bold;
	font-size: 130%;
	text-shadow: 1px 1px 1px #666;
} 
.light {
    opacity: 0.6;
    filter: alpha(opacity=60);	
} 
.higlight {
	background-color: #ceceb1 !important;
}

.tabletopmain td {
	background-color: #f4f4e8;
	text-align: center;
	min-width: 10px; 
}
.calheading td {
	background-color: #678daf;
	color: #fff;
	padding: 5px 20px !important;
	font-weight: 700;
}
.calname {
	text-align: left !important;
	font-weight: 700;
	padding: 3px 10px !important;
} 

.tabletext {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #4c6682;
	text-align: center; 

}
.tabletext td {
	padding: 4px !important; 
	border: 1px solid #aaa;
}
.caldiv {
	flex: 1 1 auto;
	width: 320px; 
	height: 330px;
	margin: 20px 30px 20px 0;
}
.dummy {
	clear: left; 
	height: 40px;
	width: 40px;
	display: inline-block;
	margin: 5px;
	vertical-align: middle;
	padding: 5px; 
} 
.caladmin input, .caladmin textarea, .caladmin select, #admintariff input, #admintariff textarea, #admintariff select {
	width: auto; 
} 
.clear{
	clear: all;
	visibility: hidden;
} 
.key{

	clear: left;

} 

.tabletext a { color: white; 
text-decoration: underline} 

.tabletext a:hover { color: #DBDFB5; 
text-decoration: none} 


.tabletop {  
	padding: 5px;
	margin:0px;
	color: white;
	background-color: #101B12;
}

#map{
	height: 700px;
	width: 100%;
	max-height: 100%; 
}

.greyform{
    background: rgba(0,0,0,0.9);
	margin-bottom: 100px; 
}
.contactdetails {
    max-width: 600px;
	margin: auto;
    padding: 30px 30px 15px 30px;
}
.contactdetails .row{
    display:block;
    margin-bottom: 10px;
}
.contactdetails .left{
    display: inline-block;
    float: left;
    width: 250px;
}
.contactform{
    max-width: 800px;
	margin: auto;
    font-size: 16px;
    padding: 30px 30px 15px 30px;
}
.contactform input[type=submit],
.contactform input[type=button],
.contactform input[type=text],
.contactform input[type=email],
.contactform textarea,
.contactform label
{
	font-family: 'Lato', sans-serif, sans;
    font-size: 16px;
    color: #fff;

}
.contactform label {
    display:block;
    margin-bottom: 10px;
}
.contactform label > span{
    display: inline-block;
    float: left;
    width: 250px;
}
.contactform input[type=text],
.contactform input[type=email]
{
    background: transparent;
    border: none;
    border-bottom: 1px dashed #fff;
    width: 275px;
    outline: none;
    padding: 0px 0px 0px 0px;
}
.contactform textarea{
    padding: 0px 0px 0px 0px;
    background: transparent;
    outline: none;
    border: none;
    border-bottom: 1px dashed #fff;
    width: 275px;
    overflow: hidden;
    resize:none;
    height:20px;
}

.contactform textarea:focus,
.contactform input[type=text]:focus,
.contactform input[type=email]:focus,
.contactform input[type=email] :focus
{
    border-bottom: 1px dashed #000;
}

.contactform input[type=submit],
.contactform input[type=button]{
    background: #576E86;
    border: none;
    padding: 8px 10px 8px 10px;
    border-radius: 5px;
    color: #fff;
}
.contactform input[type=submit]:hover,
.contactform input[type=button]:hover{
background: #394D61;
}
.clear {
	clear: left;
}
.g-recaptcha{
	margin: 15px auto;
}
.oops {
	font-size: 200px;
	float: right;
	line-height: 250px;
	margin: 50px;
	font-style: italic;
	color: #fff;
}



@media all and (max-width: 1024px) {
.calform {
	border-radius: 0px;
}
.space{
	display: none; 
}
.caldiv {
	width: 100%;
}
.caldiv:first-of-type {
	display: none; 
}
.caldiv:last-of-type, #last {
	display: none; 
}
.caldiv td {
	display: table-cell;
}
body{
	background-attachment: scroll !important; 
}
input, textarea, select {
	width: auto; 
} 
}


@media all and (max-width: 640px) {
.tariff td,.tariff th, #contact td, .cottagetable td{
	display: block;	
}
.flexpics > div { 

  width: 300px; 
  max-width: 100%;
}
.frontpage{
	background-color: #fff; 
}
.contactdetails {
    max-width: 600px;
	margin: auto;
    padding: 30px 0;
}
.contactdetails div{
	float: none !important;
	display: block !important;
}
}


@media only screen and ( max-width: 600px ) {
.frontbg {
    background-image: url(images/1.jpg);
	background-size: cover;
	background-position: center center; 
	background-repeat: no-repeat;
}
.cb-slideshow {
	display: none; 	
}
.gap {
    height: 200px;

}
}



@media only screen and ( max-width: 400px ) {
th, td {
	display: block; 
}